search_n.hpp File Reference

## Functions

template<typename I , typename S , typename V , typename C = equal_to, typename P = identity>
CPP_TEMPLATE_AUX_0 | ranges::s (requires ` forward_iterator< I > &&sentinel_for< S, I > &&indirectly_comparable< I, V const *, C, P >) sssubrange< I > search_n(I first
| function template `search_n`

## Variables

CPP_TEMPLATE_AUX_0 S iter_difference_t< I > | ranges::cnt